Subject: Re: [PATCH] fec: Unify fec_ptp.c and fec.c

From: Uwe Kleine-König<[email-masked]>
Date: Thu, 21 Mar 2013 07:21:46 +0100

Hello Fabio,

On Wed, Mar 20, 2013 at 05:11:07PM -0300, Fabio Estevam wrote:
> Currently CONFIG_FEC=y generates two separate modules: fec_ptp.ko and fec.ko.
CONFIG_FEC=m

> These modules cannot be used independently, so it is better to unify them.
> 
> Move fec_ptp.c code into fec.c and its definitions into fec.h.
> 
> Suggested-by: Uwe Kleine-Koenig <[email-masked]>
s/Koe/Kö/

> Signed-off-by: Fabio Estevam <[email-masked]>

You could note that you dropped the EXPORT_SYMBOLs. Other than that I
assume it's a 1:1 change?

Best regards
Uwe

-- 
Pengutronix e.K.                           | Uwe Kleine-König            |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |